﻿
body {
    margin: 0 auto;
    padding: 0;
    font-size: 13px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #19191a;
    -webkit-text-size-adjust: none;
    background: #eee;
    line-height: 20px;
}
.bg-load {

}
a {
    color: #19191a;
    text-decoration: none !important;
    outline: 0;
}
.box {
    background: #f7f7f7;
    width: 100%;
    height: 100%;
    min-height:100vh
}
.ccc {
    clear: both;
    height: 0;
    _height: 1%;
    padding: 0;
    margin: 0;
    _zoom: 1;
    overflow: hidden;
    font-size: 1px;
}
.disable {
    pointer-events:none;
    opacity:0.5;
}

.contents {
    width: 1420px;
    height: 100%;
    margin: 0 auto;
    padding: 0 0 40px;
}
.top_cart_num {
    float: left;
    line-height: 16px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    border-radius: 16px;
    margin-top: 10px;
    margin-left: 3px;
    position: absolute;
    top: -1px;
    right: 9px;
    padding: 1px 2px 1px 3px;
    background: #C00000;
    min-width: 18px;
    box-sizing: border-box;
}
li {
    list-style:none
}


.circular {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.path {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
    -webkit-animation: dash 1.5s ease-in-out infinite,color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite,color 6s ease-in-out infinite;
    stroke-linecap: round;
}
/***header more*/
.header_help_more {
   
    box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 30%);
   
}
.top_country_more  {
   
    box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 30%);
   
}
/***baner*/
.banner_main {
   /* position: absolute;*/
    left: 0;
    width: 100%;
   /* height: 420px;*/
    background: #f7f7f7;
}

.banner_main .swiper-slide .banner_main_pic {
    width: 100%;
    height: 420px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-position: 50%;
    background-size: cover;
}
.banner_main .swiper-slide .banner_main_pic img{
    width: 100%;
    height: 100%;
   
}

.banner_main .swiper-slide a {
    display: block;
    width: 100%;
    height: 420px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.banner_main .swiper-slide a .slide_main {
    width: 1420px;
    margin: 0 auto;
    height: 420px;
    position: relative;
}
.banner_main_font {
    width: 600px;
    position: absolute;
    left: 128px;
    top: 90px;
}
.banner_main_font.white h2, .banner_main_font.white p {
    color: #fff;
}
.banner_main_font h2 {
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 20px;
}
.banner_main_font p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.banner_main_font span.banner_main_font_more {
    transition: all .2s;
}
.banner_main_font_more {
    display: block;
    font-size: 14px;
    margin-top: 35px;
}

/**next slide custom*/
.banner_main .swiper-button-next {
    right: 0;
}
.banner_main .swiper-button-next, .banner_main .swiper-button-prev {
    font-size: 32px;
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    transition: all .3s;
    box-sizing: border-box;
    background-color: rgba(0,0,0,.2);
    text-align: center;
    line-height: 60px;
    background-image: none;
    opacity: 0;
}
/**prev slide  custom*/
.banner_main .swiper-button-prev {
    left: 0;
}

.banner_main .swiper-button-next, .banner_main .swiper-button-prev {
    font-size: 32px;
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    transition: all .3s;
    box-sizing: border-box;
    background-color: rgba(0,0,0,.2);
    text-align: center;
    line-height: 60px;
    background-image: none;
    opacity: 0;
}
/***menu link foder*/
.breadcrumbs {
    display: block;
    width: 100%;
    padding-top: 14px
}

    .breadcrumbs li {
        color: #232323;
        font-size: 13px;
        line-height: 22px;
        float: left
    }

        .breadcrumbs li:hover {
            color: #232323;
        }

        .breadcrumbs li .icon {
            font-size: 12px;
            margin: 0 6px;
            color: #d3d3d3;
        }

        .breadcrumbs li a {
            color: #616265;
            position: relative;
            font-size: 13px;
            line-height: 22px
        }

            .breadcrumbs li a:hover {
                color: #232323;
                text-decoration: none;
            }

        .breadcrumbs li:hover a span {
            color: #232323
        }

        .breadcrumbs li.alone_a:hover {
            text-decoration: none
        }

            .breadcrumbs li.alone_a:hover a {
                text-decoration: none
            }

.divider {
    border-bottom: 0;
    margin-bottom: 0;
}

/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px) {
    .loader {
        z-index: 10000000000000000;
        left: 40%!important;
        top: 40%;
        position: fixed;
        width: 200px;
        font-size: 10px;
    }
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {
    .loader {
        z-index: 10000000000000000;
        left: 35% !important;
        top: 40%;
        position: fixed;
        width: 200px;
        font-size: 10px;
    }
    .box {
        min-height:0
    }
    .banner {
       width:100%;
       height:100%
    }.banner {
     padding-top:72px
    }
    .banner_main_font h2 {
        font-size: 3em;
        font-weight: 400;
        line-height: 48px;
        margin: 0px
    }

    .banner_main_font p {
        font-size: 16px;
        font-weight: 400;
        line-height: 26px;
    }

    .banner_main_font_more {
        display: block;
        font-size: 16px;
        margin: 0px;
    }

    .banner_main_font {
        width: 600px;
        position: absolute;
        left: 20px;
        top: 50px;
    }

    .banner_main .swiper-slide a {
        display: block;
        width: 100%;
        height: 250px;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }

        .banner_main .swiper-slide a .slide_main {
            width: 100%;
            margin: 0 auto;
            height: auto;
            position: relative;
        }

    .banner_main .swiper-slide .banner_main_pic {
        width: 100%;
        height: 250px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        background-position: 50%;
        background-size: cover;
    }
}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {
    .loader {
        z-index: 10000000000000000;
        left: 25% !important;
        top: 40%;
        position: fixed;
        width: 200px;
        font-size: 10px;
    }
    .banner {
        width: 100%;
        height: 100%;
        padding-top: 72px
    }

    
    .banner_main_font h2 {
        font-size: 1.5em;
        font-weight: 400;
        line-height: 48px;
        margin: 0px
    }

    .banner_main_font p {
        font-size: 12px;
        font-weight: 400;
        line-height: 26px;
    }

    .banner_main_font_more {
        display: block;
        font-size: 12px;
        margin: 0px;
    }

    .banner_main_font {
        width: 600px;
        position: absolute;
        left: 10px;
        top: 20px;
    }

    .banner_main .swiper-slide a {
        display: block;
        width: 100%;
        height: 180px;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }

        .banner_main .swiper-slide a .slide_main {
            width: 100%;
            margin: 0 auto;
            height: auto;
            position: relative;
        }

    .banner_main .swiper-slide .banner_main_pic {
        width: 100%;
        height: 180px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        background-position: 50%;
        background-size: cover;
    }
   
}
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
    .loader {
        z-index: 10000000000000000;
        left: 20% !important;
        top: 40%;
        position: fixed;
        width: 200px;
        font-size: 10px;
    }
    .banner {
        width: 100%;
        height: 100%;
        padding-top: 72px
    }
   


    .banner_main_font h2 {
        font-size: 1.5em;
        font-weight: 400;
        line-height: 48px;
        margin:0px 
    }
    .banner_main_font p {
         font-size: 12px; 
        font-weight: 400;
        line-height: 26px;
    }
    .banner_main_font_more {
        display: block;
        font-size: 12px;
        margin: 0px;
    }
    .banner_main_font {
        width: 600px;
        position: absolute;
        left: 10px;
        top: 20px;
    }
    .banner_main .swiper-slide a {
        display: block;
        width: 100%;
        height:180px;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }
    .banner_main .swiper-slide a .slide_main {
        width: 100%;
        margin: 0 auto;
        height: auto;
        position: relative;
    }
    .banner_main .swiper-slide .banner_main_pic {
        width: 100%;
        height: 180px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        background-position: 50%;
        background-size: cover;
    }
    #LoginModal {
        z-index:999999999
    }
    .modal-login-content .right-content {
        display:none
    }
    .modal-login-content {
        padding:0
    }

}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px) {
}
#loading-bar-container {
    width:100%;
    height:100%
}
.bg-load {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100000000000;
    width: 100%;
    height: 100%;
    background-color: #fff;
    filter: alpha(opacity=30);
    opacity: .8;
}

.loader {
    z-index: 10000000000000000;
    left: 45%;
    top:40%;
    position: fixed;
    width: 200px;
    font-size: 10px;
}














